## ttf-dejavu 2.15-1

=== debian/changelog ===
ttf-dejavu (2.15-1) unstable; urgency=low

  * New upstream release
  * Remove patches from previous release
  * Re-include IPA Extensions (U+0250-U+02AF) (closes: #411909)
  * Fix width for digits. Thanx to Eugeniy Meshcheryakov for the
    patch. (closes: #411308)

 -- Davide Viti <zinosat@tiscali.it>  Wed, 21 Feb 2007 20:03:57 +0100

ttf-dejavu (2.14-2) unstable; urgency=low

  * Make sure Spacing Modifier Letters (U+02B0-U+02FF) is not stripped out
    of the udeb (closes: #409509)
  * Adjusted hinting of "g" at 17, 18 and 19ppem. Thanks to Ben Laenen for
    the patch. (closes: #409659)

 -- Davide Viti <zinosat@tiscali.it>  Sun,  4 Feb 2007 17:26:48 +0100

ttf-dejavu (2.14-1) unstable; urgency=low

  * New upstream release
  * debian/control: update package description. Thanks to Josh Triplett.
    (closes: #406741)
  * debian/scripts/generate-udeb.sh strip more unused ranges:
    - IPA Extensions (U+0250-U+02AF)
    - Spacing Modifier Letters (U+02B0-U+02FF)
    - Cyrillic Supplement (U+0500-U+052F)
    - Greek Extended (U+1F00-U+1FFF)
    - Supplemental Arrows-A (U+27F0-U+27FF)
    - Latin Extended-C (U+2C60-U+2C7F)
    (closes: #407854)
  * Fix instructions for sans-oblique fonts. Thanks to Ben Laenen for the
    patch. (closes: #408311)

 -- Davide Viti <zinosat@tiscali.it>  Fri, 26 Jan 2007 20:32:28 +0100

ttf-dejavu (2.13-1) unstable; urgency=low

  * New upstream version available (Closes: #402744)
  * Make the package "team-maintained"; add real names (including self) to
    uploaders
  * Remove debian/patches
  * Bump Build-Depends on debhelper to 4.2.0
  * debian/ttf-dejavu.defoma-hints: remove "-Condensed" suffix from
    Family. Thanks to Eugeniy Meshcheryakov.

 -- Davide Viti <zinosat@tiscali.it>  Wed, 20 Dec 2006 21:54:17 +0100

ttf-dejavu (2.12-2) unstable; urgency=medium

  * Fix incorrect font widths in condensed fonts. These caused most recent
    version of fontconfig to prefer condensed fonts over normal. Thanks to
    Eugeniy Meshcheryakov for the patch. (Closes: #401615)

 -- Peter Cernak <pce@users.sourceforge.net>  Tue,  5 Dec 2006 00:43:26 +0100

ttf-dejavu (2.12-1) unstable; urgency=low

  * New upstream version available (Closes: #399901)
  * debian/scripts/generate-udeb.sh:
    - include Hebrew ranges in udeb
    - strip Canadian Syllabics (U+1400-U+167F)

 -- Peter Cernak <pce@users.sourceforge.net>  Sun, 26 Nov 2006 13:15:51 +0100

ttf-dejavu (2.11-1) unstable; urgency=low

  * New upstream version available (Closes: #387918)
  * debian/control: bump minimal version of fontforge
  * debian/scripts/generate-udeb.sh: strip lao range from udeb
  * debian/scripts/strip-chainsub.pl: removed; the problem it was supposed to
    solve does not exist anymore.

 -- Peter Cernak <pce@users.sourceforge.net>  Sun, 29 Oct 2006 14:12:47 +0100

ttf-dejavu (2.10-1) unstable; urgency=low

  * New upstream version available (Closes: #387918)
  * debian/control, debian/rules: switch to cdbs
  * debian/scripts/strip-chainsub.pl, debian/scripts/generate-udeb.sh: use a
    generic way to strip contextual blocks from sfd, scrap the sed commands
    from previous release
  * debian/ttf-dejavu.defoma-hints: add hints for DejaVuSans-ExtraLight.ttf
  * debian/scripts/generate-udeb.sh: correct range for Hebrew

 -- Peter Cernak <pce@users.sourceforge.net>  Sun, 17 Sep 2006 17:45:31 +0200

ttf-dejavu (2.9-1) unstable; urgency=low

  * New upstream version available (Closes: #382834)
  * debian/scripts/generate-udeb.sh: add option to execute sed commands
    on sfd files and strip Hebrew glyph ranges from udeb (Closes: #382834)
  * debian/ttf-dejavu.docs: moved from debian/docs
  * debian/control: bring description up-to-date, drop "Bitstream"
    (Closes: #353462)

 -- Peter Cernak <pce@users.sourceforge.net>  Mon, 21 Aug 2006 21:19:10 +0200

ttf-dejavu (2.8-1) unstable; urgency=low

  * New upstream version available (Closes: #380229)

 -- Peter Cernak <pce@users.sourceforge.net>  Sun, 30 Jul 2006 13:30:59 +0200

ttf-dejavu (2.7-2) unstable; urgency=low

  * separate build procedure for udeb
  * strip unnecessary glyphs from the udeb (Closes: #374720)

 -- Peter Cernak <pce@users.sourceforge.net>  Sat, 24 Jun 2006 01:34:55 +0200

ttf-dejavu (2.7-1) unstable; urgency=low

  * New upstream version available
  * debian/rules: make binary-arch a phony target
  * debian/ttf-dejavu.defoma-hints: set Foundry to DejaVu

 -- Peter Cernak <pce@users.sourceforge.net>  Mon, 19 Jun 2006 15:16:11 +0200

ttf-dejavu (2.6-1) unstable; urgency=low

  * New upstream version available (Closes: #364032)
  * debian/ttf-dejavu.defoma-hints: removed upright shape from serif oblique
    and serif bold oblique faces (Closes: #362772)
  * Debian Policy fixes:
    - debian/rules: provide targets binary-arch, build
    - debian/control: Stardards-Version 3.7.2
    - debian/control: move debhelper from Build-Depends-Indep to Build-Depends

 -- Peter Cernak <pce@users.sourceforge.net>  Mon,  5 Jun 2006 14:50:41 +0200

ttf-dejavu (2.4.1-1) unstable; urgency=low

  * New upstream version available (Closes: #358072)
  * debian/ttf-dejavu-udeb.install: removed DejaVuSans-BoldOblique.ttf
    (Closes: #356036)
  * debian/docs: add langcover.txt

 -- Peter Cernak <pce@users.sourceforge.net>  Mon,  3 Apr 2006 23:32:48 +0200

ttf-dejavu (2.3-1) unstable; urgency=low

  * New upstream version available (Closes: #349511)
  * debian/control: remove comments (Closes: #350403)
  * debian/ttf-dejavu.defoma-hints: updated entries (Closes: #347268)

 -- Peter Cernak <pce@users.sourceforge.net>  Sat, 25 Feb 2006 13:58:38 +0100

ttf-dejavu (2.1-2) unstable; urgency=low

  * debian/control: Build an udeb package for debian-installer
    (Closes: #346563)

 -- Peter Cernak <pce@users.sourceforge.net>  Sun,  8 Jan 2006 23:35:32 +0100

ttf-dejavu (2.1-1) unstable; urgency=low

  * New upstream version available (Closes: #338847)
  * debian/control:
        - Build-Depend on fontforge >=20050919
        - Standards-Version 3.6.2

