=== debian/control ===
Source: ttf-dejavu
Section: x11
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Build-Depends: cdbs (>= 0.4.46), debhelper (>= 4.2.0)
Build-Depends-Indep: defoma, fontforge (>= 0.0.20061014-1), perl, libfont-ttf-perl (>= 0.35-1)
Standards-Version: 3.7.2
Uploaders: Davide Viti <zinosat@tiscali.it>, Christian Perrier <bubulle@debian.org>, Eugeniy Meshcheryakov <eugen@debian.org>

Package: ttf-dejavu
Architecture: all
Depends: defoma
Description: Vera font family derivate with additional characters
 DejaVu provides an expanded version of the Vera font family aiming for
 quality and broader Unicode coverage while retaining the original Vera
 style. DejaVu currently works towards conformance with the Multilingual
 European Standards (MES-1 and MES-2) for Unicode coverage. The DejaVu
 fonts provide serif, sans and monospaced variants.
 .
 DejaVu fonts are intended for use on low-resolution devices (mainly
 computer screens) but can be used in printing as well.

Package: ttf-dejavu-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: all
Description: Vera font family derivate with additional characters
 DejaVu provides an expanded version of the Vera font family aiming for
 quality and broader Unicode coverage while retaining the original Vera
 style. DejaVu currently works towards conformance with the Multilingual
 European Standards (MES-1 and MES-2) for Unicode coverage. The DejaVu
 fonts provide serif, sans and monospaced variants.
 .
 DejaVu fonts are intended for use on low-resolution devices (mainly
 computer screens) but can be used in printing as well.
