=== debian/watch ===
version=3
http://sf.net/dejavu/dejavu-sfd-([\d.]*).tar.gz
