## ttf-dejavu 2.25

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 .PHONY: all check munge full sans lgc ttf full-ttf sans-ttf lgc-ttf status dist src-dist full-dist sans-dist lgc-dist norm check-harder pre-patch clean
 
 # Release version
-VERSION = 2.23
+VERSION = 2.25
 # Snapshot version
 SNAPSHOT = 
 # Initial source directory, assumed read-only
@@ -163,7 +163,10 @@
 
 $(TMPDIR)/$(SRCARCHIVE): $(addprefix $(BUILDDIR)/, $(GENDOCFULL) Makefile) $(FULLSFD)
 	@echo "[8] => $@"
-	install -d -m 0755 $@/{$(SCRIPTSDIR),$(SRCDIR),$(FONTCONFDIR),$(DOCDIR)}
+	install -d -m 0755 $@/$(SCRIPTSDIR)
+	install -d -m 0755 $@/$(SRCDIR)
+	install -d -m 0755 $@/$(FONTCONFDIR)
+	install -d -m 0755 $@/$(DOCDIR)
 	install -p -m 0644 $(BUILDDIR)/Makefile $@
 	install -p -m 0755 $(GENERATE) $(TTPOSTPROC) $(LGC) $(NORMALIZE) \
 	                   $(UNICOVER) $(LANGCOVER) $(STATUS) $(PROBLEMS) \
@@ -175,7 +178,9 @@
 
 $(TMPDIR)/$(FULLARCHIVE): full
 	@echo "[8] => $@"
-	install -d -m 0755 $@/{$(TTFDIR),$(FONTCONFDIR),$(DOCDIR)}
+	install -d -m 0755 $@/$(TTFDIR)
+	install -d -m 0755 $@/$(FONTCONFDIR)
+	install -d -m 0755 $@/$(DOCDIR)
 	install -p -m 0644 $(FULLTTF) $@/$(TTFDIR)
 	install -p -m 0644 $(FONTCONFFULL) $@/$(FONTCONFDIR)
 	install -p -m 0644 $(addprefix $(BUILDDIR)/, $(GENDOCFULL)) \
@@ -183,14 +188,17 @@
 
 $(TMPDIR)/$(SANSARCHIVE): sans
 	@echo "[8] => $@"
-	install -d -m 0755 $@/{$(TTFDIR),$(DOCDIR)}
+	install -d -m 0755 $@/$(TTFDIR)
+	install -d -m 0755 $@/$(DOCDIR)
 	install -p -m 0644 $(BUILDDIR)/DejaVuSans.ttf $@/$(TTFDIR)
 	install -p -m 0644 $(addprefix $(BUILDDIR)/, $(GENDOCSANS)) \
 	                   $(STATICDOC) $@/$(DOCDIR)
 
 $(TMPDIR)/$(LGCARCHIVE): lgc
 	@echo "[8] => $@"
-	install -d -m 0755 $@/{$(TTFDIR),$(FONTCONFDIR),$(DOCDIR)}
+	install -d -m 0755 $@/$(TTFDIR)
+	install -d -m 0755 $@/$(FONTCONFDIR)
+	install -d -m 0755 $@/$(DOCDIR)
 	install -p -m 0644 $(LGCTTF) $@/$(TTFDIR)
 	install -p -m 0644 $(FONTCONFLGC) $@/$(FONTCONFDIR)
 	install -p -m 0644 $(addprefix $(BUILDDIR)/, $(GENDOCLGC)) \
