## ttf-dejavu 2.25-maemo0

=== debian/changelog ===
ttf-dejavu (2.25-maemo0) fremantle; urgency=low

  * Initial release for fremantle

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Thu, 29 Mar 2012 03:43:40 -0400

ttf-dejavu (2.25-1) diablo; urgency=low

  * Initial release -- repackaged from scratch using pre-built TTF fonts

 -- Andrew Zabolotny <zap@homelink.ru>  Mon, 21 Jul 2008 00:47:43 +0400
