=== debian/control ===
Source: ttf-dejavu
Section: user/graphics
Priority: optional
Maintainer: Andrew Zabolotny <zap@homelink.ru>
Build-Depends: cdbs, debhelper (>= 5), maemo-optify
Build-Depends-Indep:  zip
Standards-Version: 3.8.0

Package: ttf-dejavu
Architecture: all
Depends: ${misc:Depends}, fontconfig
Description: Vera font family derivate with additional characters
 DejaVu provides an expanded version of the Vera font family aiming for
 quality and broader Unicode coverage while retaining the original Vera
 style. DejaVu currently works towards conformance with the Multilingual
 European Standards (MES-1 and MES-2) for Unicode coverage. The DejaVu
 fonts provide serif, sans and monospaced variants.
 .
 DejaVu fonts are intended for use on low-resolution devices (mainly
 computer screens) but can be used in printing as well.
XB-Maemo-Display-Name: DejaVu Fonts
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEgAACxIB0t1+/AAAAAd0SU1FB9gHFRUnDVnH4BwAAALZSURBVEjH
 lZVNSFRRFMd/7zqOYpkWUgiWTaKm4GI6tKgWfSwCcdBNLQLdiIhBBUW2aNe2NhUE0aKPjRBua2gV
 tKlF3co2WWHRhxKJRVhKEb0W3Wtn7nw0c+Dx7vmf8+7/3PNxXyQiAFhrKSUikgQaFHQC6ASWA9eH
 wPlwvwTlyxhwIcCmgccB1gkY4LcGTTkMIlINHCtg2gLUBNgaoC50NGqzUlz9QFsBPAmkCuAbihKV
 OE0VMKKgd8ArpaeAquCzxnAfXaO7IvIZiAOfWmC/0q8C88Alp68FmoEPyqeuFFEN0AEcVdgm4Lo6
 +aLTl4AzQJPDO4DZAkH+I/JtKCIzwD5r7T2Vtm4gUv63gbduPQkcVjVZByw4fb7SGmUCosvWWj9z
 WYVHrgO9fC+bSERWq4gBngMPlD7rUuhlM7DKrT9WcqJ+oFXpF621P4ONp5VeDWwE3gC/yiISkQg4
 otK2CNxUdgNsdZvqG6AdmLHWxqWIatV87AC2K9sta+0Xpa93RD+Ctq4HvhYK3ohIvYhsA/YAL0Sk
 CTgVtH6riLS7kwLsVPaXwakOKb+cE00C912+m4EJVx99E3QBz4AOEWkE9ir7J0CfdsDVKo+o3hHt
 dk6PgpY+DZx0qa0GDriZ0fI6aIqx8O70NXriCtgADCn7e+COCwSg1wUUylPX7l6Ggn8XBrjiJh4X
 bYuy37DWLgBzblDPWmsHA5JvwDn3eGkBcvx8inLaMZ1OY4xZBtKuqw5aa6/FcUwURYjIhHNdstaO
 FBgPXAl2+dlbIYrjv1xRFFGp+AD8u4BEOQPrnfUGXi+2Lkas30CdEZHBYs7ZbDYnCL0Og/qPdJs4
 jnuLWfv6+nxN8oLQWDabzQsskDZSqdScq1HsCrXyhJhfawlthb5NJpPHTSaTWdLpABgeHibEdKE9
 HqYTYHR0NO/b8fHxgainpwdjSv//pqamVorR1dUVGWNIJBIVdeYfdgAeQAvt7RMAAAAASUVORK5C
 YII=
