## ttf-dejavu 2.25-maemo1

=== debian/changelog ===
ttf-dejavu (2.25-maemo1) fremantle; urgency=low

  * bugtracker link added

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Fri,  6 Apr 2012 06:04:08 -0400
