=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  .
  DejaVu fonts are intended for use on low-resolution devices (mainly
  computer screens) but can be used in printing as well.
+XSBC-Bugtracker: mailto:holgernahrstaedt@gmx.de
 XB-Maemo-Display-Name: DejaVu Fonts
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
