=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

binary-install/ttf-dejavu::
	maemo-optify Dejavu debian/ttf-dejavu
