## ttf-dejavu 2.28

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 .PHONY: all check munge full sans lgc ttf full-ttf sans-ttf lgc-ttf status dist src-dist full-dist sans-dist lgc-dist norm check-harder pre-patch clean
 
 # Release version
-VERSION = 2.25
+VERSION = 2.28
 # Snapshot version
 SNAPSHOT = 
 # Initial source directory, assumed read-only
@@ -62,6 +62,7 @@
 FONTCONFFULL := $(filter-out $(FONTCONFLGC), $(FONTCONF))
 
 STATICDOC := $(addprefix $(DOCDIR)/, AUTHORS BUGS LICENSE NEWS README)
+STATICSRCDOC := $(addprefix $(DOCDIR)/, BUILDING)
 GENDOCFULL = unicover.txt langcover.txt status.txt
 GENDOCSANS = unicover-sans.txt langcover-sans.txt
 GENDOCLGC  = unicover-lgc.txt langcover-lgc.txt
@@ -174,7 +175,7 @@
 	install -p -m 0644 $(FULLSFD) $@/$(SRCDIR)
 	install -p -m 0644 $(FONTCONF) $@/$(FONTCONFDIR)
 	install -p -m 0644 $(addprefix $(BUILDDIR)/, $(GENDOCFULL)) \
-	                   $(STATICDOC) $@/$(DOCDIR)
+	                   $(STATICDOC) $(STATICSRCDOC) $@/$(DOCDIR)
 
 $(TMPDIR)/$(FULLARCHIVE): full
 	@echo "[8] => $@"
