## ttf-dejavu 2.29

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 .PHONY: all check munge full sans lgc ttf full-ttf sans-ttf lgc-ttf status dist src-dist full-dist sans-dist lgc-dist norm check-harder pre-patch clean
 
 # Release version
-VERSION = 2.28
+VERSION = 2.29
 # Snapshot version
 SNAPSHOT = 
 # Initial source directory, assumed read-only
