=== debian/changelog ===
ttf-dejavu (2.30-2) unstable; urgency=low

  * debian/watch: workaround broken Sourceforge redirector
  * Switch to 3.0 source package format
  * Remove defoma hints files and dependency on defoma
  * debian/preinst: don’t run the script upon first installation. Thanx
    to Josselin Mouette for suggesting this
  * debian/preinst: purge defoma's font cache. Thanx to Christian Perrier
    for spotting this.

 -- Davide Viti <zinosat@tiscali.it>  Sun, 13 Dec 2009 13:52:13 +0100

ttf-dejavu (2.30-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Standards-Version to 3.8.3

 -- Davide Viti <zinosat@tiscali.it>  Thu, 27 Aug 2009 21:40:19 +0200

ttf-dejavu (2.29-3) unstable; urgency=low

  * scripts/strip_glyphs.pe: re-encode as "unicodeFull" as to
    deal with glyphs in ranges > uFFFF  
  * scripts/generate-udeb.sh: simplify stripping glyphs in high ranges
    (> uFFFF) taking advantage of new version of strip_glyphs.pe
  * debian/control: Bump Standards-Version to 3.8.2

 -- Davide Viti <zinosat@tiscali.it>  Sat, 11 Jul 2009 20:57:22 +0200

ttf-dejavu (2.29-2) unstable; urgency=low

  [ Євгеній Мещеряков ]
  * Change source section to "fonts"

  [ Davide Viti ]
  * Bump Build-Depends on debhelper to 5.0.42
  * debian/control: Bump Standards-Version to 3.8.1
  
 -- Davide Viti <zinosat@tiscali.it>  Wed, 25 Mar 2009 21:53:30 +0100

ttf-dejavu (2.29-1) unstable; urgency=low

  * New upstream release (closes: #518778)
  * debian/scripts/generate-udeb.sh: strip DejaVuSans-Oblique.ttf
    up to u1D7E1

 -- Davide Viti <zinosat@tiscali.it>  Mon, 09 Mar 2009 22:05:13 +0100

ttf-dejavu (2.28-2) unstable; urgency=low

  [ Євгеній Мещеряков ]
  * Update Homepage field in debian/control

 -- Davide Viti <zinosat@tiscali.it>  Thu, 19 Feb 2009 21:56:22 +0100

ttf-dejavu (2.28-1) experimental; urgency=low

  * New upstream release (closes: #509377)
  * debian/control: fix lintian warning about missing ${misc:Depends}
    in binary entries

 -- Davide Viti <zinosat@tiscali.it>  Sat, 03 Jan 2009 21:38:14 +0100

ttf-dejavu (2.27-1) experimental; urgency=low

  * New upstream release (closes: #492784)

 -- Davide Viti <zinosat@tiscali.it>  Fri, 10 Oct 2008 15:48:56 +0200

ttf-dejavu (2.25-3) unstable; urgency=low

  * Fix build failure when using dash in place of sh (closes: #493406)
  * debian/control: Bump Standards-Version to 3.8.0

 -- Davide Viti <zinosat@tiscali.it>  Sun, 03 Aug 2008 21:17:37 +0200

ttf-dejavu (2.25-2) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Add ttf-dejavu-mono-udeb with the monospaced variant of DejaVu for the
    debian-installer.

  [ Davide Viti ]
  * Make sure ttf-dejavu-mono-udeb is properly built and not needed glyphs
    are stripped out of the udeb
  * debian/scripts/generate-udeb.sh: strip more ranges in
    DejaVuSans{-Bold,-Oblique}
    - Supplemental Punctuation (u2E00:u2E7F)
    - Cyrillic Extended-B (uA640:uA69F)
    - Modifier Tone Letters (uA700:uA71F)
    - Latin Extended-D (uA720:uA7FF)
    - Mathematical Alphanumeric Symbols (u1D400:u1D7FF)
    and in DejaVuSansMono strip also the following:
    - Letterlike Symbols
    - Box Drawing
    - Geometric Shapes
  
 -- Davide Viti <zinosat@tiscali.it>  Thu, 24 Jul 2008 22:58:02 +0200

ttf-dejavu (2.25-1) unstable; urgency=low

  * New upstream release
  * Fix lintian warning about fontforge and libfont-ttf-perl versions
  * debian/control: bump minimal version of fontforge to 0.0.20080330
  * Remove patch from previous release

 -- Davide Viti <zinosat@tiscali.it>  Mon, 19 May 2008 21:45:45 +0200

ttf-dejavu (2.24-2) unstable; urgency=low

  * Fix width for digits. Thanx to Denis Jacquerye for the
    patch. (closes: #471024)

 -- Davide Viti <zinosat@tiscali.it>  Mon, 17 Mar 2008 21:14:01 +0100

ttf-dejavu (2.24-1) unstable; urgency=low

  [ Eugeniy Meshcheryakov ]
  * Fix URL in debian/watch
  * Add Vcs-Svn and Vcs-Browser fields to debian/control

  [ Davide Viti ]
  * debian/control: bump minimal version of fontforge to 0.0.20080203-1
  * Add KOI8-R to Charset / UniCharset in defoma files (closes: #464616)
  * New upstream release
  
 -- Davide Viti <zinosat@tiscali.it>  Mon, 10 Mar 2008 10:34:23 +0100

ttf-dejavu (2.23-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version 3.7.3

 -- Davide Viti <zinosat@tiscali.it>  Sun, 20 Jan 2008 17:53:50 +0100

ttf-dejavu (2.22-1) unstable; urgency=low

  * New upstream release (closes: #452838)
  * Revert patches to rename ttf files needed in previous release
  * Adapt scripts to new directory layout introduced upstream
  * debian/scripts/generate-udeb.sh:
    - strip Ogham (U+1680-U+169F)
    - strip Yijing Hexagram Symbols (U+4DC0-U+4DFF)

 -- Davide Viti <zinosat@tiscali.it>  Sun, 09 Dec 2007 20:09:37 +0100

ttf-dejavu (2.21-1) unstable; urgency=low

  [ Eugeniy Meshcheryakov ]
  * debian/control: add Homepage field

  [ Davide Viti ]
  * New upstream release
  * Adapt build process to new Makefile introduced upstream; upstream
    transition is not finished yet and next version will need to revert
    the patch for scripts/generate-udeb.sh and remove
    scripts/adjust-fnames.sh

 -- Davide Viti <zinosat@tiscali.it>  Tue, 30 Oct 2007 00:23:50 +0100

ttf-dejavu (2.20-1) unstable; urgency=low

  [ Davide Viti ]  
  * New upstream release (closes: #439083)
  * debian/scripts/generate-udeb.sh:
    - strip Tai Xuan Jing Symbols (U+1D300-U+1D356)
  * ttf-dejavu-extra.defoma-hints:
    - replace Serif*Oblique with Serif*Italic (Closes: #440142)
  * Apply Ubuntu patch by Arne Goetje to split the package into -core and
    -extra
  * control: remove "Replaces" entry in the ttf-dejavu stanza
  * preinst: add #DEBHELPER# token to avoid lintian warning
  
  [ Eugeniy Meshcheryakov ]
  * Fix URL in watch file

 -- Davide Viti <zinosat@tiscali.it>  Sat, 22 Sep 2007 21:23:46 +0200

ttf-dejavu (2.19-1) unstable; urgency=low

  * New upstream release

 -- Davide Viti <zinosat@tiscali.it>  Sun, 05 Aug 2007 15:04:12 +0200


