=== debian/control ===
Source: ttf-dejavu
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Build-Depends: cdbs (>= 0.4.46), debhelper (>= 5.0.42)
Build-Depends-Indep: fontforge (>= 0.0.20080330), perl, libfont-ttf-perl (>= 0.35)
Standards-Version: 3.8.3
Uploaders: Davide Viti <zinosat@tiscali.it>, Christian Perrier <bubulle@debian.org>, Eugeniy Meshcheryakov <eugen@debian.org>
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-dejavu/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-dejavu/trunk
Homepage: http://dejavu-fonts.org/

Package: ttf-dejavu
Architecture: all
Depends: ${misc:Depends}, ttf-dejavu-core, ttf-dejavu-extra
Conflicts: ttf-dejavu (<< 2.20-1)
Description: Metapackage to pull in ttf-dejavu-core and ttf-dejavu-extra
 DejaVu provides an expanded version of the Vera font family aiming for
 quality and broader Unicode coverage while retaining the original Vera
 style. DejaVu currently works towards conformance with the Multilingual
 European Standards (MES-1 and MES-2) for Unicode coverage. The DejaVu
 fonts provide serif, sans and monospaced variants.
 .
 Use this package if you want all DejaVu variants.
 .
 DejaVu fonts are intended for use on low-resolution devices (mainly
 computer screens) but can be used in printing as well.

Package: ttf-dejavu-core
Architecture: all
Depends: ${misc:Depends}
Conflicts: ttf-dejavu (<< 2.20-1)
Replaces: ttf-dejavu (<< 2.20-1)
Description: Vera font family derivate with additional characters
 DejaVu provides an expanded version of the Vera font family aiming for
 quality and broader Unicode coverage while retaining the original Vera
 style. DejaVu currently works towards conformance with the Multilingual
 European Standards (MES-1 and MES-2) for Unicode coverage. The DejaVu
 fonts provide serif, sans and monospaced variants.
 .
 This package only contains the sans, sans-bold, serif, serif-bold,
 mono and mono-bold variants. For additional variants, see the 
 ttf-dejavu-extra package.
 .
 DejaVu fonts are intended for use on low-resolution devices (mainly
 computer screens) but can be used in printing as well.

Package: ttf-dejavu-extra
Architecture: all
Depends: ${misc:Depends}, ttf-dejavu-core
Conflicts: ttf-dejavu (<< 2.20-1)
Replaces: ttf-dejavu (<< 2.20-1)
Description: Vera font family derivate with additional characters
 DejaVu provides an expanded version of the Vera font family aiming for
 quality and broader Unicode coverage while retaining the original Vera
 style. DejaVu currently works towards conformance with the Multilingual
 European Standards (MES-1 and MES-2) for Unicode coverage. The DejaVu
 fonts provide serif, sans and monospaced variants.
 .
 This package includes additional variants, such as oblique, italic,
 bold-oblique, bold-italic and the condensed forms.
 .
 DejaVu fonts are intended for use on low-resolution devices (mainly
 computer screens) but can be used in printing as well.

Package: ttf-dejavu-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: all
Description: Vera font family derivate with additional characters
 DejaVu provides an expanded version of the Vera font family aiming for
 quality and broader Unicode coverage while retaining the original Vera
 style. DejaVu currently works towards conformance with the Multilingual
 European Standards (MES-1 and MES-2) for Unicode coverage. The DejaVu
 fonts provide serif, sans and monospaced variants.
 .
 DejaVu fonts are intended for use on low-resolution devices (mainly
 computer screens) but can be used in printing as well.

Package: ttf-dejavu-mono-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: all
Description: Monospace Vera font family derivate with additional characters
 Monospace variant of the DejaVu font for the debian-installer.
 .
 DejaVu fonts are intended for use on low-resolution devices (mainly
 computer screens) but can be used in printing as well.
