=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

clean::
	rm -rf tmp/ build/ udeb-generated/ udeb-build/
	rm -f debian/stamp-common-build

common-build-indep:: debian/stamp-common-build
debian/stamp-common-build: $(wildcard *.sfd)
	make full-ttf
	sh debian/scripts/generate-udeb.sh
	touch debian/stamp-common-build
