=== debian/changelog ===
ttf-dejavu (2.31-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Standards-Version to 3.8.4
    (no changes needed)

 -- Davide Viti <zinosat@tiscali.it>  Sat, 29 May 2010 22:23:04 +0200
