=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Build-Depends: cdbs (>= 0.4.46), debhelper (>= 5.0.42)
 Build-Depends-Indep: fontforge (>= 0.0.20080330), perl, libfont-ttf-perl (>= 0.35)
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Uploaders: Davide Viti <zinosat@tiscali.it>, Christian Perrier <bubulle@debian.org>, Eugeniy Meshcheryakov <eugen@debian.org>
 Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-dejavu/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-dejavu/trunk
