=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/([^\/]*)\/download/$1/ \
http://sourceforge.net/projects/dejavu/files/ \
/projects/dejavu/files/dejavu/.*/dejavu-fonts-([\d.]*)\.tar.bz2/download debian
