=== debian/changelog ===
ttf-dejavu (2.33-3ubuntu2) raring; urgency=low

  * Install fontconfig files and symlink into /etc/fonts/conf.d/

 -- Iain Lane <iain.lane@canonical.com>  Wed, 06 Feb 2013 11:21:03 +0000

ttf-dejavu (2.33-3ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add 01_missing_uighur.patch: Add missing glyphs for Uighur language.
    - debian/rules: Disable simple-patchsys.mk, it conflicts with the 3.0
      (quilt) format.

 -- Logan Rosen <logatronico@gmail.com>  Sun, 02 Dec 2012 15:03:05 -0500

ttf-dejavu (2.33-3) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/rules: Use xz compression for binary packages. 
    Closes: #683931

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Aug 2012 18:19:22 +0200

ttf-dejavu (2.33-2ubuntu1) precise; urgency=low

  * Add 01_missing_uighur.patch: Add missing glyphs for Uighur language.
    Thanks MihailJP for the patch. (LP: #943830)
  * debian/rules: Disable simple-patchsys.mk, it conflicts with the 3.0
    (quilt) format.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 10 Apr 2012 07:58:03 +0200

ttf-dejavu (2.33-2) unstable; urgency=low

  * Mark binary packages as Multi-Arch: foreign
    Closes: #637967
  * Don't use brace expansion in ttf-dejavu-udeb.install

 -- Christian Perrier <bubulle@debian.org>  Thu, 18 Aug 2011 05:59:43 +0200

ttf-dejavu (2.33-1) unstable; urgency=low

  * New upstream release
  * debian/scripts/generate-udeb.sh: strip more ranges in
    DejaVuSans{-Bold,-Oblique}
    - Old Italic (u10300:u1032F)
    - Playing Cards (u1F0A0:u1F0FF)
    - Miscellaneous Symbols And Pictographs (u1F400:u1F4FF)
    - Emoticons (u1F600:u1F64F)
  
 -- Davide Viti <zinosat@tiscali.it>  Mon, 28 Feb 2011 23:29:50 +0100

ttf-dejavu (2.32-1) unstable; urgency=low

  * New upstream release
  * debian/control: 
    - Bump Standards-Version to 3.9.1 (no changes needed)
    - Build-Depends-Indep set to "fontforge-nox | fontforge" to unburden
      buildds. Drop also version restriction (>= 0.0.20080330)  
  * debian/scripts/generate-udeb.sh:
    - strip Domino Tiles (U+1F030-U+1F09F)
  * debian/watch: revert workaround for broken Sourceforge redirector to
    make the package lintian clean

 -- Davide Viti <zinosat@tiscali.it>  Thu, 03 Feb 2011 21:45:19 +0100
