=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: ttf-dejavu
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Build-Depends: cdbs (>= 0.4.46), debhelper (>= 5.0.42)
-Build-Depends-Indep: fontforge (>= 0.0.20080330), perl, libfont-ttf-perl (>= 0.35)
-Standards-Version: 3.8.4
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Build-Depends: cdbs (>= 0.4.46), debhelper (>= 9)
+Build-Depends-Indep: fontforge-nox | fontforge, perl, libfont-ttf-perl (>= 0.35)
+Standards-Version: 3.9.1
 Uploaders: Davide Viti <zinosat@tiscali.it>, Christian Perrier <bubulle@debian.org>, Eugeniy Meshcheryakov <eugen@debian.org>
 Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-dejavu/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-dejavu/trunk
@@ -12,7 +13,9 @@
 
 Package: ttf-dejavu
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ttf-dejavu-core, ttf-dejavu-extra
+Pre-Depends: dpkg (>= 1.15.6~)
 Conflicts: ttf-dejavu (<< 2.20-1)
 Description: Metapackage to pull in ttf-dejavu-core and ttf-dejavu-extra
  DejaVu provides an expanded version of the Vera font family aiming for
@@ -28,9 +31,11 @@
 
 Package: ttf-dejavu-core
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Conflicts: ttf-dejavu (<< 2.20-1)
 Replaces: ttf-dejavu (<< 2.20-1)
+Pre-Depends: dpkg (>= 1.15.6~)
 Description: Vera font family derivate with additional characters
  DejaVu provides an expanded version of the Vera font family aiming for
  quality and broader Unicode coverage while retaining the original Vera
@@ -47,9 +52,11 @@
 
 Package: ttf-dejavu-extra
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ttf-dejavu-core
 Conflicts: ttf-dejavu (<< 2.20-1)
 Replaces: ttf-dejavu (<< 2.20-1)
+Pre-Depends: dpkg (>= 1.15.6~)
 Description: Vera font family derivate with additional characters
  DejaVu provides an expanded version of the Vera font family aiming for
  quality and broader Unicode coverage while retaining the original Vera
