=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,10 @@
 #!/usr/bin/make -f
 
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/rules/simple-patchsys.mk
+
+DEB_DH_BUILDDEB_ARGS = -- -Zxz
+
+DEB_DH_INSTALL_ARGS = -Xlgc
 
 clean::
 	rm -rf tmp/ build/ udeb-generated/ udeb-build/
